5.10不能支持我的创新1978声卡

系统错误报告和讨论
回复
shujuliu
帖子: 1
注册时间: 2006-05-01 0:32
送出感谢: 0
接收感谢: 0

5.10不能支持我的创新1978声卡

#1

帖子 shujuliu » 2006-05-01 0:34

5.10不能支持我的创新1978声卡,而5.04却是支持的。
回复

回到 “Ubuntu错误报告”